## bthome-ble 3.9.3

=== debian/changelog ===
bthome-ble (3.9.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 during build to allow tests to
    run.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 05:56:26 +0100

bthome-ble (3.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077662)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 23:11:19 +0900
