=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bthome-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bthome-ble/tags .*/v?(\d\S+)\.tar\.gz
