## bthome-ble 3.11.0

=== debian/changelog ===
bthome-ble (3.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 28 Aug 2024 17:54:03 +0100

bthome-ble (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip a test that fails on s390x.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 23:09:14 +0100
