## bthome-ble 3.12.0

=== debian/changelog ===
bthome-ble (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove another badge added to README.md.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 31 Jan 2025 10:58:53 +0100
