## bthome-ble 3.12.4

=== debian/changelog ===
bthome-ble (3.12.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream has fixed failing test_bthome_mass_kilograms on s390x.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 16:45:04 +0000

bthome-ble (3.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 04 Feb 2025 23:11:43 +0000
