=== debian/control ===
Source: bthome-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-habluetooth <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/bthome-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/bthome-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/bthome-ble.git

Package: python3-bthome-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: BLE parser for sensors supporting BTHome format
 This library parses data from sensors that use the BTHome BLE format. It
 supports both versions 1 and 2 of the BTHome protocol. BTHome BLE is designed
 for energy-efficient data broadcasting via Bluetooth. This library allows for
 the automatic discovery and integration of BTHome devices, provided that the
 Bluetooth integration is enabled and functional. Encryption support is
 available, requiring a 32-character hexadecimal bindkey for secure
 communication.
