=== debian/watch ===
version=4
https://github.com/bluetooth-devices/bthome-ble/tags .*/v?(\d\S+)\.tar\.gz
