## bthome-ble 3.13.0

=== debian/changelog ===
bthome-ble (3.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 07:39:55 -0500

bthome-ble (3.12.5-2) unstable; urgency=medium

  * Team upload.
  * Add python3-home-assistant-bluetooth to build-deps and deps
    (Closes: #1104831)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 17 May 2025 00:42:11 +0530

bthome-ble (3.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 07:30:20 +0100
