## bthome-ble 3.13.1

=== debian/changelog ===
bthome-ble (3.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 12:56:21 +0100
