=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-bluetooth-sensor-state-data <!nocheck>,
  python3-cryptography <!nocheck>,
  python3-habluetooth <!nocheck>,
+ python3-home-assistant-bluetooth <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
@@ -22,14 +23,16 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bthome-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/bthome-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/bthome-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bthome-ble
 Architecture: all
 Depends:
+ python3-home-assistant-bluetooth,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
