## bthome-ble 3.14.0

=== debian/changelog ===
bthome-ble (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Requires sensor-state-data 2.19.0 or later.

 -- Edward Betts <edward@4angle.com>  Mon, 28 Jul 2025 06:58:42 +0100
