=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-sensor-state-data <!nocheck>,
+ python3-sensor-state-data (>= 2.19.0) <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
@@ -33,6 +33,7 @@
 Architecture: all
 Depends:
  python3-home-assistant-bluetooth,
+ python3-sensor-state-data (>= 2.19.0),
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
