## bthome-ble 3.14.1

=== debian/changelog ===
bthome-ble (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 07:51:19 +0100
