## bthome-ble 3.14.2

=== debian/changelog ===
bthome-ble (3.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Sep 2025 21:37:06 +0100
