## bthome-ble 3.15.0

=== debian/changelog ===
bthome-ble (3.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Oct 2025 20:40:17 +0100
