=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-sensor-state-data (>= 2.19.0) <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bthome-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/bthome-ble
