## bthome-ble 3.15.1

=== debian/changelog ===
bthome-ble (3.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Dec 2025 08:06:46 +0000
