## bthome-ble 3.16.0

=== debian/changelog ===
bthome-ble (3.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 18 Dec 2025 07:03:21 +0000
