## bthome-ble 3.17.0

=== debian/changelog ===
bthome-ble (3.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 26 Dec 2025 09:51:54 +0000
