## bthome-ble 3.19.1

=== debian/changelog ===
bthome-ble (3.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 30 Dec 2025 12:01:23 +0000
