## bthome-ble 3.20.0

=== debian/changelog ===
bthome-ble (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Feb 2026 09:56:09 +0000
